Bug 1121401 - ovirt-engine should not store long term files in "/var/tmp/ovirt-engine/"
Summary: ovirt-engine should not store long term files in "/var/tmp/ovirt-engine/"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.4
Assignee: Yedidyah Bar David
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 12:53 UTC by Yedidyah Bar David
Modified: 2014-12-15 15:07 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.4.4_rc
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 08:09:17 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30489 ovirt-engine-3.4 MERGED packaging: do not use /var/tmp for engine Never

Description Yedidyah Bar David 2014-07-20 12:53:13 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yedidyah Bar David 2014-07-20 12:54:47 UTC
tmpwatch (or similar) might remove needed files that were not updated.

Comment 2 Jiri Belka 2014-09-11 11:50:32 UTC
ok, based on BZ1119178

Comment 3 Sandro Bonazzola 2014-09-24 08:09:17 UTC
oVirt 3.4.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.